000014837 - Which version of Tomcat does RKM Server support?

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 22, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000014837
Applies ToRSA Key Manager Server
Apache Tomcat 5.5
IssueWhich version of Tomcat does RKM Server support?
CVE-2007-0450 "A vulnerability in Apache Tomcat HTTP server may allow for directory traversal attacks."  This vulnerability is fixed in Tomcat 5.5.22 and later, and in Tomcat 6.0.10 and later.
Which version of Tomcat does RKM Server support?
ResolutionAt the time of writing this article, the latest version of Apache Tomcat is 5.5.28.  All versions of RKM Server are supported on Tomcat 5.5.28.

Feel free to upgrade Tomcat and redeploy RKM Server on the latest version.
Legacy Article IDa47641

Attachments

    Outcomes